petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISColoringRestoreIS

Restores the index sets extracted from the coloring context

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISColoringRestoreIS(ISColoring iscoloring,IS *is[])

Collective on ISColoring Many br

### Input Parameter

| iscoloring | - the coloring context Many br
| is | - array of index sets Many br

Many br

### See Also

ISColoringGetIS(), ISColoringView()

Level:advanced
Location:src/vec/is/is/utils/iscoloring.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages